Update von Reihe 4 auf 6

  • Hallo,


    wollte mal testweise von Reihe 4 auf 6 updaten, aber das scheint noch nicht
    unterstützt zu werden. Hat da wer Infos, wann das gehen wird?


    ./se-update.sh -s 6
    FREESPACE = </root/seu3/freespace64>
    READLINK = </root/seu3/readlink64>
    MYCP = </root/seu3/cp64>
    |
    | Update der Serverumgebung (SE) (seu3)
    | $Id: se-update.sh,v 1.143 2018/03/28 14:54:15 testx Exp testx $
    |


    | installierte SE-Reihe : 4
    |
    cannot upgrade <4> to series <6> (unsupported upgrade path)

  • Ich denke dann wäre es schön, wenn da eine Möglichkeit gefunden würde.
    Ggf. könnte ja eine Zwischenmigration auf 5.6 in dem SE-Script eingebaut werden.
    Um MySQL 5.7 nutzen zu können alles neu zu installieren, ist doch ziemlich lästig und ewig bei 5.5 bleiben ist sicher auch keine Lösung.